    #idBloques {
        background: transparent ;
        position: relative ;
        left: 50% ;
        top: 0% ;
        transform: translate(-50%) ;
        height: 90vh !important ;
        box-shadow: 5px 5px 10px black ;
    }
    tabla {
        position: fixed ;
        width: 100% ;
        bottom: 0 ;
    }
    .blocklyToolboxDiv {
        background: linear-gradient( 45deg, rgba( 51,204,255, 0.8 ), rgba( 153,51,153, 0.9 ) ) !important;
        transition: .1s all ;
        transform-origin: center left ;
    }
    .blocklyToolboxDiv.minimizado {
        opacity: 0.8 ;
        transform: scaleX(0.3);

    }

    #idMuestra {
        position: fixed ;
        right: -90% ;
        top: 0 ;
        bottom: 0 ;
        width: 90% ;
        transition: .4s all ;
        height: 100vh ;
        background: rgba( 255,255,255,0.5 ) ;
        border: none ;
    }
    #idMuestra.activo {
        right: 0 ;
    }
    #idMostrarHTML {
        position: fixed ;
        top: 0 ;
        right: 0 ;
        transition: .4s all ;
    }
    #idMostrarHTML.activo {
        right: 90% ;
    }

    #idMostrarHTML #idBotonMostrarHTML {
        transition: .4s all 
    }    
    #idMostrarHTML.activo #idBotonMostrarHTML {
        height: 90vh ;
        content: "...";
    }
